Bug 94230 - Add support for GNU Guix
Summary: Add support for GNU Guix
Status: RESOLVED NOTABUG
Alias: None
Product: PackageKit
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: Other All
: medium enhancement
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-02-21 11:25 UTC by nicolasmaia
Modified: 2018-08-21 15:53 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description nicolasmaia 2016-02-21 11:25:45 UTC
GNU Guix is a package manager that, among other things, allows for rollbacks and reproducible builds.

https://www.gnu.org/software/guix/
Comment 1 nicolasmaia 2016-02-21 15:54:37 UTC
Sorry, I just noticed this is a duplicate of #76810. Please merge/delete this.
Comment 2 Richard Hughes 2018-08-21 15:53:03 UTC
We moved the upstream bugtracker to GitHub a long time ago. If this issue still affects you please re-create the issue here: https://github.com/hughsie/PackageKit/issues
 
Sorry for the impersonal message, and fingers crossed your issue no longer happens. Thanks.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.